/*.logo {*/
/*  margin: 0 auto;*/
/*  max-width: 200px;*/
/*  text-align: center;*/
/*}*/

/*.activation-bg {*/
/*  background-color: white;*/
/*  padding: 2rem 2rem;*/
/*}*/

/*.activation-wrapper {*/
/*  height: 100vh;*/
/*  display: flex;*/
/*  align-items: center;*/
/*  background-color: #394085;*/
/*}*/

/*.activation-wrapper-inner {*/
/*  width: 100%;*/
/*}*/
 